@charset "UTF-8";
.content #callback, .content #emailform, .content #sitevisit {
	font-size: .8em;
}
#emailform .label, #sitevisit .label, #callback .label {
	float: left;
	width: 330px;
	margin-right: 10px;
	text-align: right;
	font-weight: bold;
	clear: left;
	}
#submit {
	font-size: 1em;
	font-weight: bold;
	margin-left: 340px;
	margin-top: 10px;
	background-color: #660000;
	font-family:Arial, Helvetica, sans-serif;
	color: #FFF;
	padding: 2px;
	}
#firstname, #lastname, #company, #email, #message, #phone, #address1, #address2, #town, #postcode, #info
{
	background-color: #FFF;
	font-size: .9em;
	width: 250px;
		}
		#firstname:focus,
		#lastname:focus,
		#company:focus,
		#email:focus,
		#phone:focus,
		#message:focus,
		#address1:focus,
		#address2:focus,
		#town:focus,
		#postcode:focus,
		#info:focus
		{
		background-color:#CCC
		}
#recaptcha_area
{
   margin-left: 340px !important;
}
